#nav-menu ul li a i:hover::before, #nav-menu ul li a:visited::before, #nav-menu ul li a:active::before{
    color:var(--strawberry)!important;
}
.menu-panel ul li:hover a{
    text-decoration: none!important;
}
#nav-menu ul li a i,#nav-menu ul li a i{
    margin-right: 10px;
}
#nav-menu ul li a i:before{
    color: rgba(288,108,113,0.7)!important;
}
#nav-menu ul li.current-menu-item a i:before{
    color:var(--strawberry)!important;
}
.header-inner .left-col .header-navigation ul li a{
    color: var(--midnight-blue);
}
.header-inner .left-col .header-navigation ul li a:hover, .header-inner .left-col .header-navigation ul li a:active {
    color: var(--strawberry)!important;
}
#left-panel{
    position: fixed;
    overflow: visible!important;
    height: 100vh!important;
}
#scroll-area{
    overflow-y: auto!important;
    padding-bottom: 100px;
    height: 100vh!important;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: touch;
}
#scroll-area::-webkit-scrollbar { width: 0 !important }
.sub-menu-wrap{
    padding-left: 0px!important;
    margin-left: 0px!important;
}
#masthead .pop.user-pop-links{
    padding: 0!important;
}
#nav-menu{
    margin-bottom: 150px;
}
#nav-menu .menu-item.divider-top {
    border-top: 2px solid var(--almost-white);
}
@media screen and (min-width: 481px) {
    body:not(.left-menu-open) .menu-panel #nav-menu > ul > li > a > i {
       margin-right: 20px;
       padding-right: 42px;
   }
}
#item-header-cover{
    background-color: transparent!important;
}
/*notificatons*/
.header-notifications a.notification-link span {
    background-color: var(--purple-rain);
    border-radius: 100%;
    line-height: 1px;
}
.my-notifications h3{
    font-family:'Flama',sans-serif !important;
    color: var(--mid-grey)!important;
}
.my-notifications {
    border-bottom: 1px solid var(--almost-white)!important;
}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input{
    font-size: 16px;
}
p.asl_desc {
    color: var(--mid-grey) !important;
}
div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a {
    color:var(--strawberry) !important;
    font-family: 'Flama',sans-serif !important;
    font-size:14pt!important;
}
div[id*="ajaxsearchliteres"].wpdreams_asl_results .results div.asl_image {
    width: 80px!important;
    height: 120px!important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    /*
    filter:grayscale(100%);
     */
}
div.asl_w .probox .proinput input::placeholder {
    font-family: 'Flama',sans-serif!important;
    font-size:14pt!important;
}
.header-navigation ul li a{
    font-size: 16px;
}
.header-notifications .count, .header-notifications .pending-count {
    font-family: "Flama",sans-serif !important;
    line-height: 24px !important;
    font-size: 8pt !important;
    width: 24px;
    height: 24px;
    text-align: center;
    padding:0!important;
}
/* Fix to Font Awesome in menu being too bold */
.menu-panel #header-menu > ul li a i,
.menu-panel #nav-menu > ul li > a:not(.open-submenu) i,
.menu-panel .screen-reader-shortcut::before,
.menu-panel .bp_components ul li ul li > .ab-item i {
    font-weight: normal;
}

/*add ajax search in mobile*/
#ajaxsearchlite2{
    top:83px;
    height: 44px;
    border: 1px solid var(--almost-white);
}
#ajaxsearchlite2 .probox .proinput input, #ajaxsearchlite2 div.asl_w .probox .proinput input{
    font-size: 18px;
    line-height: 44px;
    height: 44px;
}
#ajaxsearchlite2 .probox .promagnifier{
    height: 44px;
    margin-right: 5px;
}
#ajaxsearchlite2 .probox{
    height: 44px;
}
.mobile-header-outer{
    height: 130px;
}
#mobile-header #custom-nav-wrap.btn-wrap, #mobile-header #profile-nav-wrap{
    margin-top: -40px;
}
.header-links #left-menu-toggle {
    background-image: none !important;
    float: none!important;
}
/*new re-branding colors*/
#left-panel.menu-panel{
    background-color: white!important;
}
.left-menu-open .menu-panel #nav-menu > ul > li.current-menu-item > a,
#nav-menu > ul > li > a,
body.left-menu-open #nav-menu > ul > li > a::after,
body.left-menu-open #left-panel .menupop > a::after{
    color: var(--strawberry)!important;
}
.menu-panel #nav-menu > ul li > a:not(.open-submenu) i{
    color: var(--strawberry)!important;
}
.menu-panel #nav-menu > ul > li.current-menu-item, .menu-panel #nav-menu > ul > li:hover,
.menu-panel #nav-menu > ul > li.current_page_item{
    background-color: var(--almost-white)!important;
}
.menu-panel #nav-menu > ul > li{
    /*border-bottom: 1px solid var(--almost-white)!important;*/
}
/* logo */
#mastlogo,#logo {
    padding:0!important;
    background-color:white!important;
    height: 74px!important;
    overflow: hidden!important;
}
#logo span {
    color:transparent!important;
}
#logo a .bb-title-large:before {
    content:url('/wp-content/themes/topmusic/images/topmusic-pro-logo.svg')!important;
    height:74px!important;
    width:100%!important;
    display: block!important; 
}
#logo a .bb-title-small:before {
    content:url('/wp-content/themes/topmusic/images/topmusic-icon-blue.svg')!important;
    height:74px!important;
    width:100%!important;
    display: block!important;
}
/* mobile specific */
#profile-nav span,
#cart-nav-wrap > .cart-notification > span,
.widget_categories .cat-item i,
#wp-admin-bar-shortcode-secondary .alert,
.header-notifications a.notification-link span {
    background-color:var(--purple-rain)!important;
    font-family: 'Flama',sans-serif !important;
}
.is-mobile .menu-panel {
    background:var(--almost-white) var(--doodle-dark-15-image) !important;
}
.is-mobile .menu-panel #nav-menu > ul > li.current-menu-item,
.is-mobile .menu-panel #nav-menu > ul > li:hover {
    background-color: var(--strawberry) !important;
}
.is-mobile .menu-panel #nav-menu > ul > li.current-menu-item a,
.is-mobile .menu-panel #nav-menu > ul > li:hover a,
.is-mobile #nav-menu ul li.current-menu-item a i::before {
    color:white!important;
}
.mobile-header-inner {
    background-image:url('/wp-content/themes/topmusic/images/topmusic-pro-logo.svg');
    background-size:150px;
    background-position:center 15px;
    background-repeat:no-repeat;
}
/* custom admin bar */
#wp-toolbar *:not(.ab-icon) {
    font-family:'Flama',sans-serif;
    color:white!important;
    font-size:12px!important;
}
#wpadminbar {
    background-color:var(--midnight-blue)!important;
}
a.ab-item {
    overflow: hidden;
    max-width: 100px;
}
/* top menu hamburger fix and ajaxsearchpro fix for mobile */
@media only screen and (max-width:480px) {
    .ajaxsearchpro.asp_main_container {
        top:80px;
        position:relative;
        width: 95%!important;
        margin:auto!important;
    }
    .sidebar-btn.fa {
        color:var(--mid-grey);
        font-size:24px;
    }
    .menu-panel .boss-mobile-porfile-menu ul a {
        color:var(--strawberry);
    }
    #left-panel.menu-panel {
        background-color:var(--almost-white) !important;
        background-image:var(--doodle-dark-15-image) !important;
    }
}